### Type Parameters

### Hierarchy

- gmfLayerTreeOptions

## Index

### Properties

- isExpanded
- layerIcon
- openlinksinnewwindow

## Properties

### isExpanded

isExpanded: boolean

- Defined in src/options.js:882

[Experimental] Whether all the layer group is expanded by default.

### layerIcon

layerIcon: layerIcon

- Defined in src/options.js:883

The legend icon dimensions.

### openlinksinnewwindow

openlinksinnewwindow: boolean

- Defined in src/options.js:880

if true, open metadataURLs in a new window. Otherwise open them in a popup.

Generated using TypeDoc